Name: tray_eject_plus
Version: 0.0.17
Release: alt0.M51.1
Summary: Small tray volume mount/umount manager
Summary(ru_RU.UTF-8): Маленькая программа для трея, монтирует и размонтирует флешки/CD и т.д.
License: GPL
Group: System/Base
Url: forum.altlinux.org

Packager: Radik Usupov <radik@altlinux.org>

Source: %name-%version.tar.gz
Source1: tray_eject_plus.desktop
BuildRequires: libgtk+2-devel
BuildRequires: libdbus-glib-devel
BuildRequires: libhal-devel


%description
tray_eject_plus can mount/umount hot-pluggable devices and removable media
Use gtk, hal & dbus

%description -l ru_RU.UTF-8
Программа tray_eject_plus сидит в трее и помогает смонтировать/размонтировать съемные устройства
Использует gtk hal и dbus

%prep
%setup -n %name-%version

%build
make
make locale

%install
mkdir -p %buildroot%_bindir
%makeinstall_std
mkdir -p %buildroot%_datadir/applications/
install -Dp -m0644 %SOURCE1 %buildroot%_datadir/applications/


%files
%defattr(0755,root,root,0755)
%_bindir/tray_eject_plus
%defattr(0644,root,root,0755)
%_iconsdir/tray_eject_plus/*
%_datadir/locale/*/LC_MESSAGES/*.mo
%_datadir/applications/*

%changelog
* Sun Apr 17 2011 Radik Usupov <radik@altlinux.org> 0.0.17-alt0.M51.1
- New version (Closes: 25430)

* Mon Nov 01 2010 Radik Usupov <radik@altlinux.org> 0.0.15-alt0.M51.1
- Build from 5.1 branch

* Thu Oct 28 2010 Radik Usupov <radik@altlinux.org> 0.0.15-alt1
- New version

* Fri Sep 17 2010 Radik Usupov <radik@altlinux.org> 0.0.13-alt1
- New version

* Wed Sep 01 2010 Radik Usupov <radik@altlinux.org> 0.0.10-alt1
- Initial build for Sisyphus

